<!DOCTYPE html>

<html lang="zxx">

<head>
  <title>Isaul Garcia ∷ MDEF</title>

  <!-- Main Stylesheet -->
  <link href="css/style_2.css" rel="stylesheet">
  <script src="forscrolly.js"></script>

</head>



<body class="over_margins">

  <section>
    <div class="topsec rightcolumn">
        <div class="navbar">
          <div class="navtext fortop">
              <a class="h7">Isaúl García</a>
          </div>
          <div class="navtext fortop forright">
              <a class="h8 navspacerR hovy" href="index.html">Home</a>
              <a class="h8 navspacerR hovy" href="aboutme.html">About</a>
              <a class="h8 navspacerR hovy activenav" href="projects.html">Projects</a>
              <a class="h8 navspacerR hovy" href="fabacademy.html">Fab Academy</a>
              <a class="h8 navspacerR hovy" href="journal.html">Journal</a>
          </div>
      </div>
      <hr width="100%" size="1" color="#000"/>
    </div>
  </section>

<section class="gridxx">

<div class="container myDiv">
  <div class="myDiv_b" style="padding-top:50px; padding-left: 175px; padding-right: 175px;">
      <iframe src="https://drive.google.com/file/d/1-bNG72Wv-QFlGHvdUwgHRCTms-9Mq9T5/preview" width="100%" height="600px"></iframe>
  </div>
</div>

</section>

<!-- first floating PICTURES -->

<section>
  <div class="rightcolumn fo">
    <hr width="100%" size="1" color="#000"/>
  </div>
</section>



</body>


</html>
